AOZ Studio Beta - Bug #745

For me, publish refuses my code
04/27/2021 06:08 PM - Baptiste Pillot

Status: Resolved Start date: 04/27/2021
Priority: Normal Due date:

Assignee: AQOZ Developers % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B16) u25

Affected version: 1.0.0 (B7)

Description

For a very simple code like this :
Print "Hello world ! What is your name ?"
Input name$

Print "Hello,", name$

Publish is refused on the "check" step :
"Sorry, we were unable to build your application. Please check your application code and try again”.

But : this code compiles and runs !

History

#1 - 10/20/2022 11:06 AM - Baptiste Pillot
- Status changed from New to Resolved

- Target version set to 1.0.0 (B16) u25

It seems it has been to work well again for long, | don't know since which version but it's ok now.
